-- 基础信息
base_info = {
	group_id = 133302244
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 244001, gadget_id = 70210101, pos = { x = -999.908, y = 261.582, z = 2333.590 }, rot = { x = 0.000, y = 188.633, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", area_id = 24 },
	{ config_id = 244002, gadget_id = 70210101, pos = { x = -1001.229, y = 261.582, z = 2332.937 }, rot = { x = 0.000, y = 188.633, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 244001, 244002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
